// .icon {
// 	display: inline-block;
// 	width: 1em;
// 	height: 1em;
// 	fill: currentColor;
// }

.clip-icon {
	display: inline-block;
	vertical-align: middle;
	width: 36px;
	height: 36px;
}
.icon-arrow-down {
	display: inline-block;
	vertical-align: middle;
	width: 8px;
	height: 6px;
}
.icon-departure {
	display: inline-block;
	vertical-align: middle;
	width: 32px;
	height: 19px;
}
.icon-faq {
	display: inline-block;
	vertical-align: middle;
	width: 34px;
	height: 34px;
}
.icon-next {
	display: inline-block;
	vertical-align: middle;
	width: 7px;
	height: 14px;
}
.icon-play {
	display: inline-block;
	vertical-align: middle;
	width: 17px;
	height: 28px;
}
.icon-prev {
	display: inline-block;
	vertical-align: middle;
	width: 7px;
	height: 14px;
}
.icon-social-telegram {
	display: inline-block;
	vertical-align: middle;
	width: 60px;
	height: 60px;
}
.icon-social-whatsapp {
	display: inline-block;
	vertical-align: middle;
	width: 60px;
	height: 60px;
}
.icon-whatsapp {
	display: inline-block;
	vertical-align: middle;
	width: 24px;
	height: 25px;
}
.rss-icon {
	display: inline-block;
	vertical-align: middle;
	width: 29px;
	height: 27px;
}
.share-icon {
	display: inline-block;
	vertical-align: middle;
	width: 24px;
	height: 24px;
}
.smile-icon {
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
}

